[LOGGING_SETTINGS_HEADER]
ProjectName=Project Name
FileType=File Type
LoggingData=Data Log Data
LoggingNo=Channel No.
Source=Source
SamplingMethod=Sampling Method
FixedPeriod =Fixed Period
TimeSec =Time[Sec]
EventBit=Event Bit
EventWord=Event Word
Device=Device

[ALARM_LOG_SETTINGS_BATCH_HEADER]
ProjectName=Project Name
FileType=File Type
AlarmLogData=Alarm Log Data

[ALARM_LOG_SETTINGS_REALTIME_HEADER]
ProjectName=Project Name
FileType=File Type
AlarmLogData=Alarm Log Data

[OPERATION_LOG_HEADER]
ProjectName=Project Name
FileType=File Type
OperationLogData=Operation Log Data


